@import "reset.css";
@import "main-menu.css";
@import "left-menu.css";
@import "footer.css";
p {
    font-size: 19px;
    line-height: 24px;
    color: #2C2C2C;
    margin-top: 0;
    margin-left: 380px;
    text-align: left;
}

.page-body {
    font-family: sans-serif;
    text-align: center;
    margin: 0 auto;
    max-width: 1280px
}

.logo {
    display: flex;
    align-items: flex-end;
    font-size: 80px;
    margin-top: 61px;
}

.black {
    color: #000000;
}

.blue {
    color: #87CEFA;
}

.container {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    margin-top: 50px;
    margin-bottom: 20px;
}

.frame {
    display: flex;
    justify-content: center;
    border: 1px solid #DBDBDB;
    width: 900px;
    height: 529px;
}

.image {
    display: inline-flex;
    align-items: center;
    padding: 75px;
}